div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 4px solid #D3D3D3;
   border-radius: 5px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape2 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape2 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape2 a .hover
{
   visibility: hidden;
}
#wb_Shape2 a:hover .hover
{
   visibility: visible;
}
#wb_Shape2 a:hover .default
{
   visibility: hidden;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Extension1
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   overflow: auto;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#wb_Extension1 th,
#wb_Extension1 td 
{
   padding: 3px 6px;
   vertical-align: top;
}
#wb_Extension1 th 
{
   text-align: left;
   color: #FFFFFF;
   font-weight: normal;
   font-style: normal;
}
#wb_Extension1 table
{
   border:4px #C0C0C0 solid;}
#wb_Extension1 thead th
{
   background-color: #000000;
}
#wb_Extension1 .sortable thead th
{
   padding-left: 18px;
}
tr.even, tr.first
{
   background-color: #EEEEEE;
}
tr.odd,
tr.second
{
   background-color: #DDDDDD;
}
td.sorted
{
   background: #FFFFDD;
}
th.clickable
{
   background: transparent url(./images/white_arrows.gif) no-repeat 0 0;
}
th.sorted-asc
{
   background-position: 0 -20px;
}
th.sorted-desc
{
   background-position: 0 -40px;
}
.clickable
{
   cursor: pointer;
}
.hover
{
   text-decoration: underline;
}
#wb_Shape16 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape16 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape16 a .hover
{
   visibility: hidden;
}
#wb_Shape16 a:hover .hover
{
   visibility: visible;
}
#wb_Shape16 a:hover .default
{
   visibility: hidden;
}
#Shape16
{
   border-width: 0;
   vertical-align: top;
}
#Line1
{
   border-color: #000000;
   border-style: groove;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 24px;
   top: 13px;
   width: 946px;
   height: 639px;
   z-index: 0;
}
#wb_Shape2
{
   position: absolute;
   left: 48px;
   top: 195px;
   width: 37px;
   height: 46px;
   z-index: 2;
}
#wb_Shape3
{
   position: absolute;
   left: 96px;
   top: 59px;
   width: 794px;
   height: 85px;
   z-index: 3;
}
#wb_Image1
{
   position: absolute;
   left: 48px;
   top: 249px;
   width: 277px;
   height: 220px;
   z-index: 1;
}
#wb_uid1
{
   border-width: 0;
   width: 42px;
   height: 47px;
}
#wb_uid0
{
   border-width: 0;
   width: 37px;
   height: 46px;
}
#Line1
{
   position: absolute;
   left: 353px;
   top: 215px;
   width: 569px;
   z-index: 7;
}
#wb_Extension1
{
   position: absolute;
   left: 353px;
   top: 249px;
   width: 569px;
   height: 372px;
   z-index: 5;
}
#Shape1
{
   width: 946px;
   height: 639px;
}
#Shape2
{
   width: 37px;
   height: 46px;
}
#Shape3
{
   width: 794px;
   height: 85px;
}
#wb_Shape16
{
   position: absolute;
   left: 291px;
   top: 195px;
   width: 42px;
   height: 47px;
   z-index: 6;
}
#Shape4
{
   width: 794px;
   height: 64px;
}
#Shape16
{
   width: 42px;
   height: 47px;
}
#wb_Shape4
{
   position: absolute;
   left: 96px;
   top: 131px;
   width: 794px;
   height: 64px;
   z-index: 4;
}
